{%extends "layout.html"%}
{%block body%}

<div style="  display: flex; justify-content: center; align-items: center;">
    <div>
        <br>
        <div style="  display: flex; justify-content: center; align-items: center;">
        <h1>Informationsbrief</h1>
        </div>
        <br>
        <div class="container">
            <p><strong>Sehr geehrter Kunde, sehr geehrte Kundin,</strong></p>
            <p><br></p>
            <p>Wir wenden uns heute an Sie aufgrund eines Datenlecks bez&uuml;glich unserer Website modeshop24.eu. &Uuml;ber einen Missbrauch von Daten, der Sie pers&ouml;nlich betrifft, sind wir nicht informiert. Feststeht allerdings, dass Zahlungsdaten gestohlen wurden und Schutzma&szlig;nahmen n&ouml;tig sind, zu denen wir Sie ermutigen m&ouml;chten und bei denen wir Sie bestm&ouml;glichst unterst&uuml;tzen werden.</p>
            <p><br></p>
            <p><strong>Was ist passiert?</strong></p>
            <p>Wir wurden Anfang M&auml;rz 2022 dar&uuml;ber informiert, dass sich &uuml;ber Schadsoftware, die auf Rechnern unseres Unternehmens installiert war, Zugang zu Informationen verschafft wurde. Demnach wurden im Zeitraum Juli bis Dezember 2021 Daten gestohlen.</p>
            <p><br></p>
            <p><strong>Welche Informationen sind betroffen?</strong></p>
            <p>Bei den gestohlenen Informationen handelt es sich um Zahlungsdaten, welche in dem genannten Zeitraum auf modeshop24.eu hinterlegt wurden. Die Angreifer/-innen hatten dank installierter Schadsoftware die M&ouml;glichkeit, Vornamen, Nachnamen, Adressen, Kreditkartennummern und Ablaufdaten der Kreditkarten einzusehen.&nbsp;</p>
            <p><br></p>
            <p><strong>Wie reagieren wir?</strong></p>
            <p>Sobald wir von dem Datenleck erfahren haben, haben wir mithilfe von Cybersecurity-Experten die Schadsoftware entfernt. Au&szlig;erdem haben wir Ma&szlig;nahmen ergriffen, die Sicherheit in unserem Unternehmen zu steigern und Schulungen unserer Mitarbeiter diesbez&uuml;glich in Anspruch genommen. Eine strafrechtliche Verfolgung der Angreifer/-innen wurde eingeleitet.&nbsp;</p>
            <p><br></p>
            <p><strong>Was k&ouml;nnen Sie tun?</strong></p>
            <p>Wir empfehlen Ihnen, sich an Ihren Kreditkartenanbieter zu wenden und das Datenleck zu melden. Behalten Sie dauerhaft einen guten &Uuml;berblick &uuml;ber Ihren Zahlungsverkehr und melden Sie au&szlig;erdem jede verd&auml;chtige und nicht von Ihnen get&auml;tigte Zahlung.&nbsp;</p>
            <p><br></p>
            <p>Wir entschuldigen uns aufrichtig f&uuml;r jegliche Umst&auml;nde, die Ihnen aufgrund unseres Datenlecks angefallen sind. Wir m&ouml;chten Sie als Kunde/Kundin nicht verlieren und hoffen Sie nehmen unser Kompensationsangebot an. Sie k&ouml;nnen ausw&auml;hlen aus einem&nbsp;<strong>25&euro; Gutschein f&uuml;r modeshop24.eu</strong>&nbsp;oder <strong>einer sechsmonatigen kostenlosen Mitgliedschaft bei einem Security Service </strong>(bankingsecurity.keinechterservice.de). Dieser &uuml;berwacht f&uuml;r Sie Ihren Zahlungsverkehr mithilfe von AI-Technologie. Sie brauchen lediglich auf diese Email antworten, f&uuml;r welches der Angebote Sie sich entscheiden.</p>
            <p><br></p>
            <p><br></p>
            <p><strong>Bitte merken:</strong> Das Passwort zur Umfrage lautet: <strong>2332</strong></p>
            <p><br></p>
            <p><strong>Ihr modeshop24.eu</strong></p>
        </div>
        <div class="container-sm" style="display:flex;justify-content:center; align-items:center;">
          <button type="button" class="btn btn-warning" onclick="window.open('/password','_self')">Weiter zur Umfrage</button>
        </div>
        <br>
        <br>
    </div>
  </div>

{%endblock%}